# -*- encoding: utf-8 -*-
$:.push File.expand_path("../lib", __FILE__)
require "disiid_user/version"

Gem::Specification.new do |s|
  s.name        = "disiid_user"
  s.version     = DisiidUser::VERSION
  s.platform    = Gem::Platform::RUBY
  s.authors     = ["Danilo Severina", "Alex Vagin"]
  s.email       = ["tech@disi.unitn.it"]
  s.homepage    = "http://disi.unitn.it"
  s.summary     = %q{DISI ID global user}
  s.description = %q{DISI - UniTN internal development}
  s.license  = "MIT"
  
  s.required_rubygems_version = ">= 1.3.6"
  s.rubyforge_project = "disiid_user"

  s.files         = `git ls-files`.split("\n")
  s.test_files    = `git ls-files -- {test,spec,features}/*`.split("\n")
  s.executables   = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
  s.require_paths = ["lib"]

  # specify any dependencies here; for example:
  s.add_development_dependency "rspec", '~> 3'
  s.add_development_dependency "rspec-mocks", '~> 3'
  s.add_development_dependency "bundler", '~> 1'
  # runtime dependencies
  s.add_runtime_dependency "activeresource", '~> 4'
  s.add_runtime_dependency "activerecord", '~> 4'
end
